<?php
$z[0]=Array("field","张子影,中国,曹禺,散文,文学奖",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","曾荣获中宣部“五个一工程奖”、曹禺戏剧文学奖、中国戏剧节金奖的空军政治部文艺创作室女作家张子影，近日获得全国红色散文大奖赛一等奖。",71,245);
$z[1][4]['name']="description";
$z[2]=Array("field","空军女作家张子影获全国红色散文大奖赛一等奖",247,327);
$z[2][4]['name']="title";
$z[3]=Array("field","",329,368);
$z[3][4]['name']="writer";
$z[4]=Array("field","",370,409);
$z[4][4]['name']="source";
$z[5]=Array("field","",411,451);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　1月15日电 (徐学琥)万里云罗群雁飞，妙笔华章铸军魂。曾荣获中宣部“五个一工程奖”、曹禺戏剧文学奖、中国戏剧节金奖的空军政治部文艺创作室女作家张子影，近日获得全国红色散文大奖赛一等奖。</p>\r\n\n<p>　　全国红色散文大奖赛暨首届前卫军事小说奖，于1月10日在山东省临沂市颁奖。张子影的散文《风过双河燕语知》和中篇小说《落在青春里的雨》获得两个奖项的一等奖。</p>\r\n\n<p>　　临沂是著名的革命老区，在艰苦卓绝的抗日战争和解放战争时期，一大批无产阶级革命家曾在这里战斗、生活过，沂蒙人民用鲜血、用乳汁、用生命铸造了“爱党爱军、开拓奋进、艰苦创业、无私奉献”的沂蒙精神。为弘扬民族精神，传承红色文化，中国散文学会与临沂市文联联合举办全国红色散文大奖赛。此次大赛在全国范围内征稿，最终产生了一等奖3名，二等奖 6名。</p>\r\n\n<p>　　专家评论说，张子影的作品，契合军旅文学刚健清朗的创作特色，文字萧疏清朗、自出性灵。作者既工于文字的细致绵密，亦不忘意境情境精巧营构，语言柔性飞扬、别开生面，故事轻灵幽渺且常于意外之处陡生机俏。</p>\r\n\n<p>　　张子影生于浙江衢州，祖籍安徽肥东，系中国作家协会会员，中国电视剧编剧工作委员会会员，中国诗歌协会会员。从事文学、舞台剧及戏剧创作20余年，已出版小说、诗歌、长篇报告文学等作品六部，并创作话剧《甘巴拉》、音乐剧《生死抉择》、电影《生死之间(上、下》和长篇电视连续剧《新女驸马》《我爱芳邻》《佛宝传奇》等影视剧作品多部近百集、动画作品逾300余集，系国内最长的儿童动画剧蓝猫卡通系列动画片总编剧。近年来，张子影作品荣获中宣部“五个一工程奖”、曹禺戏剧文学奖、中国戏剧节金奖，多次荣获解放军文艺奖、空军蓝天文艺金翼奖、巴金文学奖，并有作品被介绍到海外。",453,1945);
$z[6][4]['name']="body";
$z[7]=Array("field","",1947,1986);
$z[7][4]['name']="litpic";

?>